<?php 
// HTTP
define('HTTP_SERVER', 'https://www.chameleon.rocks/');
define('HTTP_IMAGE', 'https://www.chameleon.rocks/image/');
define('HTTP_ADMIN', 'https://www.chameleon.rocks/admin/');

// HTTPS
define('HTTPS_SERVER', 'https://www.chameleon.rocks/');
define('HTTPS_IMAGE', 'https://www.chameleon.rocks/image/');

// DIR
define('DIR_APPLICATION', '/home1/astral/public_html/chameleonrocks/catalog/');
define('DIR_SYSTEM', '/home1/astral/public_html/chameleonrocks/system/');
define('DIR_DATABASE', '/home1/astral/public_html/chameleonrocks/system/database/');
define('DIR_LANGUAGE', '/home1/astral/public_html/chameleonrocks/catalog/language/');
define('DIR_TEMPLATE', '/home1/astral/public_html/chameleonrocks/catalog/view/theme/');
define('DIR_CONFIG', '/home1/astral/public_html/chameleonrocks/system/config/');
define('DIR_IMAGE', '/home1/astral/public_html/chameleonrocks/image/');
define('DIR_NEWIMAGE', '/home1/astral/public_html/chameleonrocks/image/myowndesign/');
define('DIR_CACHE', '/home1/astral/public_html/chameleonrocks/system/cache/');
define('DIR_DOWNLOAD', '/home1/astral/public_html/chameleonrocks/download/');
define('DIR_LOGS', '/home1/astral/public_html/chameleonrocks/system/logs/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'astral_chameleon');
define('DB_PASSWORD', 'XM#6SdE&PMhWI1%A');
define('DB_DATABASE', 'astral_chameleonrocks');
define('DB_PREFIX', '');
 
 
?>